Atualizar é preciso!

Enquanto vos escrevo, estou baixando novas atualizações para o Gutsy. Já foram mais ou menos 100 megas de arquivos. A três dias do lançamento o gerenciador de atualizações não para de anunciar novos pacotes. Agora por exemplo estou baixando as atualizações do kernel e alguns pacotes do sistema. Na parte da manhã foi o OpenOffice. Pena que o problema de incompatibilidade com a versão anterior ainda persiste. Enquanto isso vamos atualizando para chegar ao produto final.

Anúncios

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s